Bug 18884 - The test PostgreSQL RPM package is missing.
The test PostgreSQL RPM package is missing.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-11 09:34 EDT by ortolojf
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-11 09:34:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ortolojf 2000-10-11 09:34:21 EDT
After upgrading RH6.2 -> RH7.0 I realize that the rpm test package for the PostgreSQL Database System, doesn't appear at all in either of both
the install CDs I had correctly burned. ( md5sum checksums are ok ).
  I don't remember precisely the .rpm file name: It's either:
  postgresql-test.rpm or
  postgresql-7.0-test.rpm
  In all case, a matching expression for this .rpm file is:
  postgresql-*-test.rpm
Comment 1 Trond Eivind Glomsrxd 2000-10-16 09:59:20 EDT
It isn't missing - it's not included.

Note You need to log in before you can comment on or make changes to this bug.